» Ubuntu » Пакеты

Error

two or more packages specified (simple-scan precise-updates)